<?php
/**
 * The Template for displaying all single posts.
 *
 * @package WordPress
 * @subpackage Simple_Catch
 * @since Simple Catch 1.0
 */
 
get_header(); ?>
 
<div id="main" class="layout-978">
	<div id="content" class="col8 no-margin-left">
            
        <?php while ( have_posts() ) : the_post(); ?>
        
            <div <?php post_class(); ?>>
            
            	<h1><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( get_the_title() ); ?>"><?php the_title(); ?></a></h1>
                <ul class="post-by">
                	<li class="no-padding-left"><a href="<?php echo get_author_posts_url(get_the_author_meta( 'ID' )); ?>" 
                        title="<?php echo esc_attr( get_the_author_meta( 'display_name' ) ); ?>">Автор: &nbsp;<?php the_author_meta( 'display_name' ); ?></a></li>
                    <li><?php the_time( 'd M Y' ); ?></li>
                    <li><?php comments_popup_link( 'Ваш отзыв ', '1 отзыв ', 'Отзывов (%) ' ); ?></li>
                </ul>
                <?php the_content();
					// copy this <!--nextpage--> and paste at the post content where you want to break the page
					 wp_link_pages(array( 
						'before'			=> '<div class="pagination">',
						'after' 			=> '</div>',
						'link_before' 		=> '<span>',
						'link_after'       	=> '</span>',
						'pagelink' 			=> '%',
						'echo' 				=> 1 
					) );
					
						
					$tag = get_the_tags();
					if (! $tag) { ?>
					 <div class='tags'><?php _e( 'Рубрики: ', 'simplecatch' ); ?> <?php the_category(', '); ?> </div>
					<?php } else { 
							 the_tags( '<div class="tags"> Метки: ', ', ', '</div>'); 
					 } ?>
                     <?php comments_template(); ?> 
                <div class="row-end"></div>
            </div> <!-- .post --> 
                 
        <?php endwhile; ?>
                                           
        	<div class="row-end"></div>

    </div><!-- #content-->
        
	<?php get_sidebar(); ?>  
             
</div><!-- #main-->
    
<?php get_footer(); ?>